<!ENTITY cometbird_menu.label "CometBirdUI">
<!ENTITY cometbird_menu.restart.label "Restart CometBird">

<!ENTITY cometbird.prefpane.tabPrefsBox.dblclickCloseTabs.label "Double-click to close tabs">
<!ENTITY cometbird.prefpane.tabPrefsBox.checkDblClickCloseTab.accesskey "D">